LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
PrintableStateEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`
`import "com/sun/star/view/PrintableState.idl";`

Go to the source code of this file.

## Classes
struct | PrintableStateEvent
| specifies the print progress of an XPrintable. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).